
@font-face {
    font-family: 'rubikglitch';
    src:          url('../fonts/RubikGlitch-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style:italic;
}

@font-face {
    font-family: 'fredoka';
    src:          url('../fonts/Fredoka.ttf') format('truetype');
    font-weight: 100;
    font-style:normal;
}

.font-rubikglitch{font-family: 'rubikglitch' , Fallback, sans-serif;}
.font-fredoka{font-family: 'fredoka' , Fallback, sans-serif;}

.center-object{
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.left{    
    position:absolute;
    left:30px;
    top:15px;


}


.center-object{  display: block;
    margin-left: auto;
    margin-right: auto;
}

.center-item{          display: inline-block;
    
}

.position-absolute{position:absolute !important}

.group-locations__item{padding:5.5px 0;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex}.mpcm-group-locations .group-locations__item:before{content:"\f00c";font-family:Font Awesome\ 5 Free!important;font-weight:900;display:table-cell;vertical-align:middle;text-align:center;color:#ff399a!important;height:28.9px;width:28.9px;-webkit-box-flex:0;-ms-flex:0 0 28.9px;flex:0 0 28.9px;margin-right:11.9px}

.img-icons{max-width: 25%;}

.blue-color{color: #0e76bc;}
.yellow-color{color: #f5a800;}

.underline{text-decoration: underline;}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:999;
}

.my-float{
	margin-top:16px;

}

.feedback {
    background-color : #31B0D5;
      font-size: 25px;
    color: white;
    padding: 12px 18px;
    border-radius: 50px;
    border-color: #46b8da;
    
  }
  
  
  
  #mybutton {
    position: fixed;
    bottom: 40px;
    left: 90px;
    z-index:999;
  }


@media(max-width: 790px){



    .img-icons{max-width: 15%;}




}